<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/styles.css">
    <title>Grid Mini Project</title>
</head>

<body>
    <!-- <a href="index.html" class="btn">
        back to home
    </a> -->

    <nav class="main-navbar">
        <ul>
            <li>
                <a href="hero.html">hero</a>
            </li>
            <li>
                <a href="cards.html">cards</a>
            </li>
            <li>
                <a href="tiles.html">tiles</a>
            </li>
            <li>
                <a href="layout.html">layout</a>
            </li>
        </ul>
    </nav>
</body>

</html>